{

    "AbilityName" : "TestPlayer_Ability_Tianheng_07",

    "AbilityStacking": "Unique",



    "DefaultModifier" :

    {

        "OnAdded" :

        [

            {

                "$type": "MoleMole.ApplyModifier",

                "ModifierName": "MuteInputModifier",

                "Target" : "Self"

            }

            // {

            //     "$type": "MoleMole.ApplyAbilityAction",

            //     "AbilityName": "TestPlayer_Ability_Tianheng_08",

            //     "IsAutoTrigger": false,

            //     "Target" : "Self"

            // }

        ]

    },



    "Modifiers" :

    {

        "MuteInputModifier" : 

        {

            "ModifierStacking" : "Unique",

            "Duration" : 30.0,

            "IgnoreTimeScale" : false,



            "OnAdded" :

            [

                {

                    "$type" : "MoleMole.InputMuteAction",

                    "Tag" : "Test_InputMute_01",

                    "CharacterMoveMute" : false,

                    "CharacterSkillMute" : false,

                    "CharacterSwitchMute" : false,

                    "CharacterQTEMute" : false,

                    "CharacterBagMute" : false

                    // "CameraMoveMute" : false

                }

            ],



            "OnRemoved" :

            [

                {

                    "$type" : "MoleMole.InterruptInputEnableAction",

                    "Tag" : "Test_InputMute_01"

                }

            ]

        }

    }

}